Subject: Longest false friendoid?

From: Pierre Abbat <[email-masked]>
Date: Sun, 3 Nov 2002 02:25:30 -0500

What is the longest word in English (or French, or whatever) which is also a 
valid (though probably nonsensical) lujvo? I've run into a few words 
("distance", "semblable") which look like lujvo, but neither "dis" nor "sem" 
is actually a rafsi of any word I'm aware of (though "sem" could have been a 
rafsi of "semto").

phma